img {
	display: block;
	position: relative;
}

.js-gallery {
	background: #f4f4f4;
	height: 211px;
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	position: relative;
	top: -51px;
}

	.eng .js-gallery {
		top: 0;
		width: 720px;
		left: 0;
	}
	
	.b-film-gallery .js-gallery {
		background: #eee;
	}

	.js-gallery dd {
		position: relative;
		width: 230px;
		height: 130px;
		overflow: hidden;
	}

	.js-gallery-programms {
		height: 195px;
	}
	
		.js-gallery-programms dd {
			width: 310px;
			height: 175px;
		}

	.js-gallery-viewport {
		float: left;
		width: 230px;
		height: 130px;
		position: relative;
	}
	
		.js-gallery-programms .js-gallery-viewport {
			width: 310px;
		}

	.js-gallery-overview {
		position: absolute;
		padding: 15px 0 0;
		margin: 0;
		left: 0;
		top: 0;
	}
	
	.eng .b-film-gallery .js-gallery-overview {
		background: #eee;
	}

		.js-gallery dl {
			cursor: pointer;
			-webkit-box-shadow: 0 1px 3px #aaa;
			-moz-box-shadow: 0 1px 3px #aaa;
			box-shadow: 0 1px 3px #aaa;
			background: #fff;
			/*float: left;*/
			float: right;
			margin: 0 13px 0 0;
			padding-bottom: 5px;
			height: 186px;
			width: 230px;
			position: relative;
			text-align: center;
		}
		
			.eng .js-gallery dl {
				margin-right: 15px;
				z-index: 25 !important;
			}
		
			.js-gallery-programms dl {
				width: 310px;
				height: 231px;
				margin-right: 15px;
			}
		
/* DL */
.js-gallery dt a {
	display: block;
	margin-top: 6px;
	font: normal 18px/19px 'PT Sans Bold';
	color: #134785;
	text-transform: none;
}

	.eng .js-gallery dt a {
		display: block;
		text-align: center;
		font: normal 16px/17px 'PT Sans Bold';
		margin-top: 3px;
		padding: 0 5px;
	 }
	 
		.eng .js-gallery dt a b {
			display: block;
		}

span.b-date {
	font: normal 11px 'PT Sans';
	color: #999;
	display: inline-block;
	padding: 3px 0 0 0;
}

.js-gallery-overview span.b-date, .b-datez {
	vertical-align: top;
	padding-top: 5px;
	background: url( '../img/time.png' ) no-repeat 0 7px;
	padding-left: 12px !important;
}

span.b-text {
	padding-top: 4px;
	font: normal 13px/16px 'PT Sans';
	color: #525252;
	display: none;
	padding: 4px 10px 0;
	overflow: hidden;
	height: 110px;
}

.b-cover {
	position: absolute;
	top: 240px;
	padding-top: 5px;
	height: 185px;
	background: #fff;
	z-index: 10;
	width: 230px;
}

	.eng .js-gallery dl dt {
		height: 55px;
	}

	.js-gallery-programms .b-cover {
		height: 170px;
	}

	.b-cover span.b-text, .b-cover .b-bookmark {
		display: block;
	}
	
/* degradation gallery */
.no-js  #next, .no-js #prev, .no-js .b-show-more {
	display: none;
}

.no-js .js-gallery-overview {
	width: auto !important;
	position: relative !important;
	top: auto !important;
	left: auto !important;
}

.no-js .js-gallery {
	height: auto !important;
	overflow: none !important;
	width: 970px;
}

	.eng .no-js .js-gallery {
		margin: 0;
		padding: 0 15px;
		width: 718px !important;
	}

.no-js  .js-gallery-viewport {
	width: 980px !important;
	height: auto !important;
	left: 0 !important;
}

	.eng .no-js  .js-gallery-viewport {
		width: 735px !important;
	}

.no-js  dl {
	margin-bottom: 15px;
}

.no-js .b-bookmark {
	display: none;
}

.b-booked .b-bookmark {
	display: block;
}

/* series */
.b-series .js-gallery {
	position: relative;
	left: -15px;
	padding: 0 5px 2px 15px;
	background: #eee;
}

.b-series .b-heading {
	text-align: center;
	background: #eee;
	padding: 10px 0 0 0;
	position: relative;
	left: -15px;
	width: 990px;
}

/* one programm */
.b-placeholder {
	background: #fff;
	width: 490px;
	position: relative;
	min-height: 305px;
	padding: 27px 0 38px 500px !important;
	left: -15px;
}

	.eng .b-placeholder {
		width: 704px;
		right: 15px;
		margin-bottom: 2px;
		padding: 6px 15px 15px 0   !important;
		-webkit-box-shadow: 0 0 12px #ccc;
		-moz-box-shadow: 0 0 12px #ccc;
		box-shadow: 0 0 12px #ccc;
		overflow: hidden;
		min-height: 265px;
	}

.b-video-player {
    float: right;
    margin: 9px 0 10px 15px;
}

	.b-placeholder .b-add-to-favourite {
		top: 320px;
		left: 35px;
		position: absolute;
	}
	
	.b-placeholder h3 {
		font: normal 19px 'intro_regular';
		color: #888;
	}
	
	.b-placeholder h2, .b-heading-centre h2 {
		font: normal 30px/31px 'intro_regular';
		color: #333;
	}
	
		.b-heading-centre {
			text-align: center;
			padding-top: 14px;
		}
		
			.b-heading-centre h2 {
				font-size: 20px;
			}
	
	.b-placeholder .b-video-description-text {
		padding-top: 11px;
		text-transform: none;
		font: normal 16px/25px 'PT Sans';
		padding-left: 20px;
		color: #444;
	}
	
		.eng .b-placeholder .b-video-description-text {
			font: normal 14px/18px 'PT Sans';
			color: #333;
			padding-top: 0;
			position: relative;
			top: -11px;
		}
		
		.eng .b-placeholder .b-video-description {
			position: relative;
			z-index: 2;
		}
	
	.b-placeholder .b-video-description-text .b-date {
		padding-top: 16px;
		color: #777;
		font-size: 14px;
	}
	
		.eng .b-placeholder .b-video-description-text .b-date {
			font-size: 12px;
			padding-top: 4px;
			padding-bottom: 15px;
			bottom: -10px;
			position: relative;
		}